coolkey
Smart Card PKCS #11 cryptographic module

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/coolkey

general

source
coolkey (source, admin)
version
1.1.0-15
maint
A. Maitland Bottoms, Ludovic Rousseau (u)
std-ver
3.9.3
VCS
Git (browse)

binaries

todo

  • Lintian reports 47 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.1 instead of 3.9.3).
  • This package has "Build-Depends: dh-exec" while dh-exec needs a new maintainer, see O #851746.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.4.1 and your package only follows 3.9.3...
  • There were override disparities found in suite unstable:
    • libckyapplet1-dev: Override says devel - optional, .deb says libdevel - optional
  • The URL(s) for this package had some recent persistent issues.

news RSS

bugs

all bug history graph
3
RC
0
I&N
2
M&W
1
F&P
0
Ubu
4